@charset "iso-8859-1";

div#splash { position:relative; z-index:-10; clear:both; text-align:center; margin-bottom:10px; background:url(../../img/index/splash_btm.gif) repeat-x bottom; padding-bottom:10px; }
div#splash .main_img { border-bottom:solid 2px #0073bc; background:url(../../img/index/splash_bg.gif) repeat; }
div#splash h3 { width:100%; }

div#guide_bnr { margin:5% auto 0; width:95%; }
div#guide_bnr ul li { margin-top:3%; }
div#guide_bnr ul li:first-child { margin-top:0; }
div#guide_bnr ul li img { width:100%; }

/* div#container { padding-bottom:5%; } */

div#main {  }
div#tabs { position:relative; margin:10% 0 0 3%; }

div#tabs ul { overflow:hidden; }
div#tabs iframe { width:95% !important; margin:3% auto; /* min-height:280px; overflow-y:scroll; */ }

.ui-tabs .ui-tabs-nav li { float:left; }
.ui-tabs .ui-tabs-nav li img { width:100%; height:auto; }
.ui-tabs .ui-tabs-nav li:first-child { width:21%; }
.ui-tabs .ui-tabs-nav li:first-child + li { width:28%; }
.ui-tabs .ui-tabs-nav li:first-child + li + li { width:29%; }
.ui-tabs .ui-tabs-nav li:first-child + li + li + li  { width:18%; }
/* div#tabs p.rss { position:absolute; top:10px; right:0; padding:0 !important; } */
div#tabs dl { margin-top:15px; }
div#tabs dl dt { left:0; width:12.5em; float:left; font-weight:bold; font-size:1.3em; color:#525252; }
dl dt.release_news { background:url(../../img/index/news_ico_release.gif) no-repeat right center; }
dl dt.ir_news { background:url(../../img/index/news_ico_ir.gif) no-repeat right center; }
dl dt.info_news { background:url(../../img/index/news_ico_info.gif) no-repeat right center; }
div#tabs dl dd { padding-left:13em; padding-bottom:15px; margin-bottom:15px; background:url(../../img/shared_co/line_dot.gif) no-repeat bottom; font-size:1.4em; }
div#tabs a:link,
div#tabs a:visited,
div#tabs a:hover,
div#tabs a:focus,
div#tabs a:active { color:#0074bd; }
div#tabs dl dd span.new { background:url(../../img/index/news_ico_new.gif) no-repeat center; width:28px; height:10px; display:inline-block; text-indent:100%; white-space:nowrap; overflow:hidden; margin-left:5px; }
div#tabs p { padding:3% 0; }
div#tabs iframe {  }

div#reccont {  }
div#reccont ul { overflow:hidden; width:95%; margin:3% auto 0; }
div#reccont ul li { float:left; margin:2% 1% 0; width:48%; }
div#reccont ul li:nth-child(-n+2) { margin-top:0; }
div#reccont ul li.wSp100per { width:98%; }

#sw_port1,
#sw_frame1,
#sw_port2,
#sw_frame2,
#sw_port3,
#sw_frame3,
#sw_port4,
#sw_frame4 { width:100%; }
#sw_port1 > iframe,
#sw_frame1 > object,
#sw_port2 > iframe,
#sw_frame2 > object,
#sw_port3 > iframe,
#sw_frame3 > object,
#sw_port4 > iframe,
#sw_frame4 > object { width:100% !important; border:none; }
#sw_frame1,
#sw_frame2,
#sw_frame3,
#sw_frame4 { height:1px !important; overflow:hidden; visibility:hidden; }
#sw_port1:before, #sw_port2:before #sw_port3:before, #sw_port4:before { content:""; display:block; width:100%; height:100px; background:url("../../img/index/loading-spinner.gif") no-repeat center center; }
#sw_port1.ready:before,
#sw_port2.ready:before,
#sw_port3.ready:before,
#sw_port4.ready:before { content:none; }

.top_att_txt { margin:3% auto; width:95%; text-align:center; }
.top_att_txt a { color:#000000; text-decoration:underline; }
.top_att_txt a:hover {  }

div#tabs p.rss { padding:0 !important; position:absolute; right:20px; top:-25px; }
